<?php

namespace AdminBundle\Repository;

use Doctrine\ORM\EntityRepository;

/**
 * AnnexeRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class AnnexeRepository extends EntityRepository
{
}
